Subject: Prime Minister : interview
From: <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jun 2002 15:22:20 +1000

21 June 2002

TRANSCRIPT OF THE PRIME MINISTER
THE HON JOHN HOWARD MP
DOORSTOP INTERVIEW, PARLIAMENT HOUSE 21-6

	Subjects: Stem cell research; UK border protection; bank fees

E&OE……………………………………………………………………………………

JOURNALIST:

Prime Minister, the new indication that adult stem cells are going to be very useful, how do you think that will impact next week?

PRIME MINISTER:

Well, all that's happening next week is that the Bill is being introduced.  It's not going to be debated until Parliament returns after the recess.

JOURNALIST:

[Inaudible] change views of people?

PRIME MINISTER:

Well, that's a matter for them.  This is a conscience vote.  I'm not going to try and ram a personal view down people's throats.  It is a conscience vote.  The material I heard on the radio this morning indicated that although this is very promising it didn't, of itself, obviate the need, in the view of one or two of the scientists interviewed, obviate the need for research that's been authorised by the COAG decision.  So I think it's very important with these things that while you welcome new developments that you don't suddenly change course just because of one individual research finding.  I think that would be very unwise.  

But my colleagues on both sides of the House will make up their own minds.  This is a conscience issue.  It's not a Government Whip issue.  We reached an agreement but I made it very clear that every member of the Liberal Party will have a conscience vote and I respect the individual consciences of members on this.  I'll be supporting the legislation.  I think it strikes the right balance.  I don't, on the material I've heard, I don't think there's any need or reason or justification to delay the legislation and I won't be doing that.  But in any event people who want more time, have more time because it's not going to be debated and therefore people won't need to make a decision until we come back.

JOURNALIST:

Some people have suggested that the new research would suggest that it obviates the need for any embryonic stem cell research, that you can get the same results from adult cells.  Would you agree with that?

PRIME MINISTER:

Well, I'm not a medical scientist.  I can only say that I've heard the views of a number of medical scientists to the effect that that's not correct.  I'll always be guided by two things, by my own conscience and by medical advice.  And I still believe that we should have all research options open.  I certainly support adult stem cell research, I support it very strongly, but from what I've been told this one further promising research development does not, of itself, remove the need for embryonic stem cell research and it won't be altering my own personal view.  But it's up to colleagues to form their own opinions.

JOURNALIST:

Prime Minister, were you totally surprised to hear Tony Blair's tough talk on border protection this morning?

PRIME MINISTER:

No, no, there's a real movement in Europe, particularly in the United Kingdom, towards the recognition that countries have got to protect their borders against illegal immigration and I suspect that his remarks will be studied very closely by some of his Labor colleagues in Australia.  If not, I recommend they do.

JOURNALIST:

Mr Howard, do bank fees need to be reigned in?

PRIME MINISTER:

Well, I'd like to see a bit more analysis of what they claim and that is that the additional fees have been more than wiped out by the erosion of their mortgage margins.  I haven't had that analysis done yet and until I do have that done I'm not going to suggest what should happen in relation to the charges.  I do make the observation, however, that Australian banks are both very stable but also very profitable.  They're very highly regarded around the world, Australian banks, but they're certainly very profitable, very profitable.  Thank you.

[Ends]

To remove yourself from this list;
Go to PM's Media Page at http://www.pm.gov.au/news/email/unsubscribe.htm,
enter your details and press the 'unsubscribe' button.